2018-04-25 07:03 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004460Kali Linux[All Projects] Tool Upgradepublic2018-01-09 15:03
Reporterkimocoder 
Assigned Tosbrun 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.1 
Summary0004460: realtek-rtl88xxau-dkms needs upgrade
Descriptionthe realtek-rtl88xxau-dkms package needs to be added as the kernel v4.15 is upcoming and timers have changed.

The new release is tagged 20180108 and includes:

* Kernel v4.15 support
* Fixed a monitor mode crash occouring sometimes
* Code cleanup + minor tweaks

This will be the last update for some time, but the work continue as the drivers still got issues to be solved. Thanks.
Additional InformationThe repo is located at
https://github.com/aircrack-ng/rtl8812au
Attached Files

-Relationships
+Relationships

-Notes

~0007778

sbrun (manager)

new version 5.1.5_20180108-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-01-08 21:18 kimocoder New Issue
2018-01-08 21:18 kimocoder Status new => assigned
2018-01-08 21:18 kimocoder Assigned To => sbrun
2018-01-09 15:03 sbrun Status assigned => resolved
2018-01-09 15:03 sbrun Resolution open => fixed
2018-01-09 15:03 sbrun Fixed in Version => 2018.1
2018-01-09 15:03 sbrun Note Added: 0007778
+Issue History